> For the complete documentation index, see [llms.txt](https://docs.limio.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.limio.com/components/component-library/standard-components/component-faq-banner.md).

# Component: FAQ Banner

**Purpose**: Show an expandable FAQ menu to your customers.

{% embed url="<https://69c2cf3a42a094f3cd354b8d-cannwfeosv.chromatic.com/?path=/story/shop-components-content-faq-banner--default&full=1&shortcuts=false&singleStory=true&embed=true>" %}

*Screenshot: A view of the default FAQ menu before customisation.*

## Props

| Prop Name                      | Label                      | Type     | Default Value                                                                                                                                             | Description                                                                                                |
| ------------------------------ | -------------------------- | -------- | --------------------------------------------------------------------------------------------------------------------------------------------------------- | ---------------------------------------------------------------------------------------------------------- |
| downArrowImg                   | Down arrow image url       | string   | "<https://static.thenounproject.com/png/1144832-200.png>"                                                                                                 |                                                                                                            |
| headline                       | FAQ Headline               | string   | "Any questions?"                                                                                                                                          |                                                                                                            |
| subline                        | FAQ subline                | string   | "We've got answers."                                                                                                                                      |                                                                                                            |
| faqItems                       | FAQ Items                  | list     | See next 2 rows below.                                                                                                                                    |                                                                                                            |
| question                       | Question                   | string   | <p>"How can I contact Customer Services?"<br><br>"Can I cancel my subscription?"<br><br>"I cannot subscribe - my email address is already recognised"</p> |                                                                                                            |
| answer\_\_limio\_richtext      | Answer                     | richtext | <p>"Go to our help centre"<br><br>"Yes, of course!"<br><br>"Go to login"</p>                                                                              |                                                                                                            |
| showButtonBackgroundColor      | Show FAQ highlight?        | boolean  | false                                                                                                                                                     | Showing the background can increase your shop's accessibility, especially for customers utilising tabbing. |
| btnBgColor\_\_limio\_color     | FAQ highlight color        | color    | #EFD5C4                                                                                                                                                   |                                                                                                            |
| btnBorderColor\_\_limio\_color | FAQ highlight border color | color    | #F47C24                                                                                                                                                   |                                                                                                            |
| componentId                    | Component Id               | string   | "faq-banner-limio"                                                                                                                                        |                                                                                                            |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.limio.com/components/component-library/standard-components/component-faq-banner.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
